Description

I'm trying to add a publication to a project.  I hit Add New Publication, enter a title, select "Article in Conference Proceedings" for the
publication type.

The fields offered me then are:

Year
Month
Editor
Publisher
Pages
Address
Note

and external URL.

I don't have the list of required fields here, but this isn't right is it?  Apart from anything else there is no Book Title (i.e. name of
proceedings).

What's particularly strange is that it worked fine just now when I wanted to add the proceedings titles to a couple of existing
publications that didn't have them.  It's just adding a new one that doesn't seem to work.

(See screenshot)

History
#1 - 2011-09-18 04:04 PM - Chris Cannam

Also: if I change the publication type, the list of fields does change.  When I change it back again however I still get the same list.

I note that this list is the same as that offered for "Conference proceedings" (i.e. whole proceedings rather than article from a proceedings).

#2 - 2011-09-18 04:06 PM - Chris Cannam
- Parent task set to #36

#3 - 2011-09-18 04:12 PM - Chris Cannam

If I submit the publication without a booktitle and then edit it again, the fields that come up are the correct ones.

#4 - 2011-09-19 12:52 PM - Luis Figueira
- Status changed from New to Closed

Fixed on commit:614b2d1580d0.
